/*     1557705 : Set cell      */
.cell_option__1557705__ {display:table;width:100%}
.cell_option__1557705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1557705__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__1557705__ {}
}

/*     1557715 : 이미지 (비율형)      */
.img_ratio__1557715__ {max-width:100%;vertical-align:top}
.img_ratio__1557715__ * {box-sizing:border-box}
.img_ratio__1557715__ a {display:block;vertical-align:top}
.img_ratio__1557715__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1557715__ img {width:auto}
}

/*     1557665 : Set cell      */
.cell_option__1557665__ {display:table;width:100%}
.cell_option__1557665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1557665__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__1557665__ {padding: 50px 40px 70px !important;}
}

/*     1557675 : 타이틀 텍스트      */
.title__1557675__ {font-size:0}

.title__1557675__ p.title_icon {display: inline-block; background: #fff; width: 26px; height: 26px; margin: 0 10px 0 0; padding: 10px; border-radius: 8px; box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;}
.title__1557675__ p.title_icon > img {display: block; width: 100%; height: 100%;}

.title__1557675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#002255;letter-spacing:-.03em;line-height: 1em;
	vertical-align: middle; word-break: keep-all;
}
.title__1557675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1557675__.style_top p {padding-top:10px}
.title__1557675__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1557675__.style_right p {padding-right:14px}
.title__1557675__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1557675__.style_bottom p {padding-bottom:12px}
.title__1557675__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1557675__.style_left p {padding-left:14px}
.title__1557675__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1557675__.style_circle1 p {padding-left:18px}
.title__1557675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1557675__.style_circle2 p {padding-left:18px}
.title__1557675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1557675__ {text-align: left;}
	.title__1557675__ p.title_icon {display: inlnie-block; width: 38px; height: 38px; margin: 0 auto 10px; padding: 8px; margin-right: 15px; border-radius: 10px;}
	.title__1557675__ p.title_icon > img {display: block; width: 100%; height: 100%;}
	.title__1557675__ p {margin-top: -10px; font-size:38px; }
	.title__1557675__.style_top p:before {width:38px}
	.title__1557675__.style_right p:before {height:38px}
	.title__1557675__.style_bottom p:before {width:38px}
	.title__1557675__.style_left p:before {height:38px}
}

/*     1557685 : BLANK content      */
.blank__1557685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.blank__1557685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1557685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1557685__ {height:15px}
}

/*     1557695 : Lengthy text      */
.textarea__1557695__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#242424;letter-spacing:-.02em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1557695__ p {max-width: 820px; font-size:18px}
}

/*     1558705 : Set cell      */
.cell_option__1558705__ {display:table;width:100%}
.cell_option__1558705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1558705__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__1558705__ {padding: 50px 40px 90px !important;}
}

/*     1558715 : Text line      */
.text__1558715__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffc77a;letter-spacing:-.03em;line-height:1.2em;
	opacity: .85;
}

.text__1558715__ p a {color:#ffc77a}

.text__1558715__ p span.text_info {font-size: 15px;}

@media all and (min-width:1024px){
	.text__1558715__ p {max-width: 810px; font-size:20px;letter-spacing:-.04em;line-height:1.25em;}
	.text__1558715__ p span.text_info {font-size: 22px; font-weight: normal;}
}

/*     1558725 : BLANK content      */
.blank__1558725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1558725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1558725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1558725__ {height:10px}
}

/*     1558735 : Text line      */
.text__1558735__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#ffc77a;letter-spacing:-.03em;line-height:1.2em;
}

.text__1558735__ p a {color:#ffc77a}

.text__1558735__ p span.text_info {font-size: 15px;}

@media all and (min-width:1024px){
	.text__1558735__ p {max-width: 810px; font-size:26px;letter-spacing:-.04em;line-height:1.25em;}
	.text__1558735__ p span.text_info {font-size: 22px; font-weight: normal;}
}

/*     1558745 : Text line      */
.text__1558745__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#ffc77a;letter-spacing:-.03em;line-height:1.2em;
}

.text__1558745__ p a {color:#ffc77a}

.text__1558745__ p span.text_info {margin-left: 5px;font-size: 22px; font-weight: bold;}

@media all and (min-width:1024px){
	.text__1558745__ p {max-width: 810px; font-size:36px;letter-spacing:-.04em;line-height:1.25em;}
	.text__1558745__ p span.text_info {margin-left: 10px; font-size: 40px; font-weight: normal;}
}

/*     1558755 : BLANK content      */
.blank__1558755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1558755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1558755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1558755__ {height:10px}
}

/*     1558765 : Lengthy text      */
.textarea__1558765__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffc77a;letter-spacing:-.02em;line-height:1.4em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1558765__ p {max-width: 820px; font-size:18px}
}

/*     1558775 : BLANK content      */
.blank__1558775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1558775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1558775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1558775__ {height:25px}
}

/*     1558785 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1558785__ a {
	display:inline-block;margin:0;padding:0; padding-bottom: 10px;
	border-bottom :1px solid #ffc77a; background: transparent; box-sizing:border-box;
	font-size:16px;font-weight:normal;color: #ffc77a; text-align:center;letter-spacing:-.03em;line-height:1em;
	opacity: .8; transform: all .3s;
}
.icon_button__1558785__ a:hover {opacity: 1;}

.icon_button__1558785__ a span {display:inline-block;position:relative}
.icon_button__1558785__.style_line a {background:transparent;color:#ffc77a}

.icon_button__1558785__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1558785__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1558785__ a {font-size:18px}
}

